{
  "name": "planilla-api",
  "version": "1.0.0",
  "type": "module",
  "main": "server.js",
  "scripts": {
    "start": "node server.js"
  },
  "dependencies": {
    "@prisma/client": "^6.7.0",
    "express": "^4.18.2",
    "node-cron": "^4.0.5",
    "pg": "^8.8.0",
    "prisma": "^6.7.0"
  }
}
